<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>AM-Deploy-Master</artifactId>
		<groupId>tmh.bd.summitapp.administration.assetmaster</groupId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
	<artifactId>AM-Deploy-GCP</artifactId>
	<name>AM-Deploy-GCP</name>
	<packaging>pom</packaging>
	<modules>
		<module>AM-GCP-AppSrvcs</module>
	</modules>
</project>